teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 188.27.82.159
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 1779581676284
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1780346397184
  login: 1780343068570
money: '0.0'
last-account-name: 10gura19
lastlocation:
  world: ff996ffd-151d-4785-a24c-ec99e18fd9f5
  world-name: world
  x: -907.9379626329845
  y: -33.012049413008555
  z: 959.6795013731844
  yaw: 3.995997905731201
  pitch: 33.90003967285156
logoutlocation:
  world: ff996ffd-151d-4785-a24c-ec99e18fd9f5
  world-name: world
  x: -843.5
  y: 64.0
  z: 588.5
  yaw: 178.2967529296875
  pitch: 82.94999694824219
